BODY {
	background-color:#FFFFFF;
}

.tableBG {
	background-color:#FFFFFF;
}

.blockheader {
	font: 13px Arial, Verdana, Helvetica, sans-serif;
	color: white;
	font-weight: bold;
}

.header
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight:bold;
	color: black;
}

.Text
{
	font-family:Verdana;
	font-size:11px;
}

.TextTitle
{
	font-family:Verdana;
	font-weight: bold;
	font-size:10px;
}

.TextField
{
	font-family:Verdana;
	font-weight: normal;
	font-size:10px;
}

.TextMandatory
{
	font-family:Verdana;
	font-weight: bold;
	font-size:10px;
	color:Red;
}

.Button
{
	font-family:Verdana;
	font-weight: bold;
	font-size:10px;
}

.link
{
	font-family:Verdana;
	font-size:10px;
	font-weight:bold;
	color: #CC0000;
	text-decoration: none;
	line-height: 15px;
}